## r-bioc-rgsepd 1.20.2

=== DESCRIPTION ===
Package: rgsepd
Type: Package
Title: Gene Set Enrichment / Projection Displays
Version: 1.20.2
Date: 2020-06-04
Author: Karl Stamm
Maintainer: Karl Stamm <karl.stamm@gmail.com>
Description: R/GSEPD is a bioinformatics package for R to help
        disambiguate transcriptome samples (a matrix of RNA-Seq counts
        at transcript IDs) by automating differential expression (with
        DESeq2), then gene set enrichment (with GOSeq), and finally a
        N-dimensional projection to quantify in which ways each sample
        is like either treatment group. 
Depends: R (>= 4.0.0), DESeq2, goseq (>= 1.28)
Imports: gplots, biomaRt, org.Hs.eg.db, GO.db, SummarizedExperiment,
        hash, AnnotationDbi
Suggests: boot, tools, BiocGenerics, knitr, xtable
License: GPL-3
biocViews: ImmunoOncology, Software, DifferentialExpression,
        GeneSetEnrichment, RNASeq
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/rgsepd
git_branch: RELEASE_3_11
git_last_commit: ee961a0
git_last_commit_date: 2020-06-04
Date/Publication: 2020-06-04
NeedsCompilation: no
Packaged: 2020-06-05 01:59:56 UTC; biocbuild
