=== debian/changelog ===
r-bioc-rgsepd (1.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Jun 2020 09:58:23 +0200

r-bioc-rgsepd (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 09:49:39 +0200

r-bioc-rgsepd (1.18.0-2) unstable; urgency=medium

  * Add missing copyright entry

 -- Andreas Tille <tille@debian.org>  Thu, 02 Apr 2020 21:59:23 +0200

r-bioc-rgsepd (1.18.0-1) unstable; urgency=medium

  * Initial release (closes: #955164)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 23:17:48 +0100
