## r-bioc-rgsepd 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rgsepd
 Type: Package
 Title: Gene Set Enrichment / Projection Displays
-Version: 1.20.2
-Date: 2020-06-04
+Version: 1.22.0
+Date: 2020-06-01
 Author: Karl Stamm
 Maintainer: Karl Stamm <karl.stamm@gmail.com>
 Description: R/GSEPD is a bioinformatics package for R to help
@@ -20,9 +20,9 @@
         GeneSetEnrichment, RNASeq
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/rgsepd
-git_branch: RELEASE_3_11
-git_last_commit: ee961a0
-git_last_commit_date: 2020-06-04
-Date/Publication: 2020-06-04
+git_branch: RELEASE_3_12
+git_last_commit: 3c6fade
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-06-05 01:59:56 UTC; biocbuild
+Packaged: 2020-10-28 02:55:18 UTC; biocbuild
