=== debian/changelog ===
r-bioc-rgsepd (1.22.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 21:22:41 +0100
