## r-bioc-rgsepd 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgsepd
 Type: Package
 Title: Gene Set Enrichment / Projection Displays
-Version: 1.22.0
+Version: 1.26.0
 Date: 2020-06-01
 Author: Karl Stamm
 Maintainer: Karl Stamm <karl.stamm@gmail.com>
@@ -20,9 +20,9 @@
         GeneSetEnrichment, RNASeq
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/rgsepd
-git_branch: RELEASE_3_12
-git_last_commit: 3c6fade
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 02c7033
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:55:18 UTC; biocbuild
+Packaged: 2021-10-26 22:35:35 UTC; biocbuild
