=== debian/changelog ===
r-bioc-rgsepd (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.26.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Nov 2021 20:05:54 +0530

r-bioc-rgsepd (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 06:47:01 +0200
