=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-summarizedexperiment,
                r-cran-hash,
                r-bioc-annotationdbi
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd.git
 Homepage: https://bioconductor.org/packages/rgsepd/
