=== debian/changelog ===
r-bioc-rgsepd (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 08:43:38 +0200
