## r-bioc-rgsepd 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rgsepd
 Type: Package
 Title: Gene Set Enrichment / Projection Displays
-Version: 1.28.0
+Version: 1.30.0
 Date: 2022-03-22
 Author: Karl Stamm
 Maintainer: Karl Stamm <karl.stamm@gmail.com>
@@ -20,9 +20,9 @@
         GeneSetEnrichment, RNASeq
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/rgsepd
-git_branch: RELEASE_3_15
-git_last_commit: 4ad0ddc
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: d59ea56
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:52:09 UTC; biocbuild
+Packaged: 2022-11-01 22:46:05 UTC; biocbuild
