=== debian/changelog ===
r-bioc-rgsepd (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 10:41:50 +0100
