=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
                r-bioc-org.hs.eg.db,
                r-bioc-go.db,
                r-bioc-summarizedexperiment,
-               r-cran-hash,
                r-bioc-annotationdbi
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd.git
 Homepage: https://bioconductor.org/packages/rgsepd/
