=== debian/changelog ===
r-bioc-rgsepd (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:23:28 +0200
