=== debian/changelog ===
r-bioc-rgsepd (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 16:06:05 +0100
