=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-bioc-go.db,
                r-bioc-summarizedexperiment,
                r-bioc-annotationdbi
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd.git
 Homepage: https://bioconductor.org/packages/rgsepd/
