=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-deseq2,
-               r-bioc-goseq,
+               r-bioc-deseq2 (>= 1.44.0),
+               r-bioc-goseq (>= 1.56.0),
                r-cran-gplots,
-               r-bioc-biomart,
-               r-bioc-org.hs.eg.db,
-               r-bioc-go.db,
-               r-bioc-summarizedexperiment,
-               r-bioc-annotationdbi
+               r-bioc-biomart (>= 2.60.1),
+               r-bioc-org.hs.eg.db (>= 3.19.1),
+               r-bioc-go.db (>= 3.19.1),
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-annotationdbi (>= 1.66.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd.git
@@ -24,9 +24,17 @@
 Package: r-bioc-rgsepd
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-deseq2 (>= 1.44.0),
+         r-bioc-goseq (>= 1.56.0),
+         r-bioc-biomart (>= 2.60.1),
+         r-bioc-org.hs.eg.db (>= 3.19.1),
+         r-bioc-go.db (>= 3.19.1),
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-annotationdbi (>= 1.66.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocgenerics (>= 0.50.0)
 Description: GNU R gene set enrichment / projection displays
  R/GSEPD is a bioinformatics package for R to help
  disambiguate transcriptome samples (a matrix of RNA-Seq counts
