=== debian/control ===
Source: r-bioc-rgsepd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-deseq2,
               r-bioc-goseq,
               r-cran-gplots,
               r-bioc-biomart,
               r-bioc-org.hs.eg.db,
               r-bioc-go.db,
               r-bioc-summarizedexperiment,
               r-bioc-annotationdbi
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rgsepd.git
Homepage: https://bioconductor.org/packages/rgsepd/
Rules-Requires-Root: no

Package: r-bioc-rgsepd
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R gene set enrichment / projection displays
 R/GSEPD is a bioinformatics package for R to help
 disambiguate transcriptome samples (a matrix of RNA-Seq counts
 at transcript IDs) by automating differential expression (with
 DESeq2), then gene set enrichment (with GOSeq), and finally a
 N-dimensional projection to quantify in which ways each sample
 is like either treatment group.
